Index: Backup NB/rapport-archive_new/campagne-ra2002
===================================================================
--- Backup NB/rapport-archive_new/campagne-ra2002	(revision 451)
+++ Backup NB/rapport-archive_new/campagne-ra2002	(revision 451)
@@ -0,0 +1,224 @@
+{\rtf1\ansi\ansicpg1252\uc1 \deff0\deflang1036\deflangfe1036{\fonttbl{\f0\froman\fcharset0\fprq2{\*\panose 02020603050405020304}Times New Roman;}{\f4\froman\fcharset0\fprq2{\*\panose 02020603050405020304}Times;}
+{\f6\fmodern\fcharset0\fprq1{\*\panose 00000000000000000000}Courier;}{\f30\froman\fcharset238\fprq2 Times New Roman CE;}{\f31\froman\fcharset204\fprq2 Times New Roman Cyr;}{\f33\froman\fcharset161\fprq2 Times New Roman Greek;}
+{\f34\froman\fcharset162\fprq2 Times New Roman Tur;}{\f35\froman\fcharset177\fprq2 Times New Roman (Hebrew);}{\f36\froman\fcharset178\fprq2 Times New Roman (Arabic);}{\f37\froman\fcharset186\fprq2 Times New Roman Baltic;}
+{\f62\froman\fcharset238\fprq2 Times CE;}{\f63\froman\fcharset204\fprq2 Times Cyr;}{\f65\froman\fcharset161\fprq2 Times Greek;}{\f66\froman\fcharset162\fprq2 Times Tur;}{\f67\froman\fcharset177\fprq2 Times (Hebrew);}
+{\f68\froman\fcharset178\fprq2 Times (Arabic);}{\f69\froman\fcharset186\fprq2 Times Baltic;}}{\colortbl;\red0\green0\blue0;\red0\green0\blue255;\red0\green255\blue255;\red0\green255\blue0;\red255\green0\blue255;\red255\green0\blue0;\red255\green255\blue0;
+\red255\green255\blue255;\red0\green0\blue128;\red0\green128\blue128;\red0\green128\blue0;\red128\green0\blue128;\red128\green0\blue0;\red128\green128\blue0;\red128\green128\blue128;\red192\green192\blue192;}{\stylesheet{
+\ql \li0\ri0\widctlpar\aspalpha\aspnum\faauto\adjustright\rin0\lin0\itap0 \fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 \snext0 Normal;}{\*\cs10 \additive Default Paragraph Font;}{
+\s15\ql \li0\ri0\nowidctlpar\pvpg\phpg\posx621\posy2944\absh-3959\absw10665\faauto\rin0\lin0\itap0 \fs20\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 \sbasedon0 \snext15 Body Text;}}{\info{\title ED_EDIFD_ET1.RDF_63_18265.TEMP_rtf}
+{\author Oracle Developer/2000 Reports}{\operator campagne}{\creatim\yr2002\mo5\dy2\hr16\min3}{\revtim\yr2002\mo5\dy3\hr12\min2}{\version6}{\edmins99}{\nofpages5}{\nofwords678}{\nofchars3870}{\*\company LAL}{\nofcharsws0}{\vern8249}}
+\margl1417\margr1417\margt1417\margb1417 \widowctrl\ftnbj\aenddoc\hyphhotz425\noxlattoyen\expshrtn\noultrlspc\dntblnsbdb\nospaceforul\hyphcaps0\horzdoc\dghspace120\dgvspace120\dghorigin1701\dgvorigin1984\dghshow0\dgvshow3
+\jcompress\viewkind1\viewscale114\viewzk2\nolnhtadjtbl \fet0\sectd \linex0\sectdefaultcl {\*\pnseclvl1\pnucrm\pnstart1\pnindent720\pnhang{\pntxta .}}{\*\pnseclvl2\pnucltr\pnstart1\pnindent720\pnhang{\pntxta .}}{\*\pnseclvl3
+\pndec\pnstart1\pnindent720\pnhang{\pntxta .}}{\*\pnseclvl4\pnlcltr\pnstart1\pnindent720\pnhang{\pntxta )}}{\*\pnseclvl5\pndec\pnstart1\pnindent720\pnhang{\pntxtb (}{\pntxta )}}{\*\pnseclvl6\pnlcltr\pnstart1\pnindent720\pnhang{\pntxtb (}{\pntxta )}}
+{\*\pnseclvl7\pnlcrm\pnstart1\pnindent720\pnhang{\pntxtb (}{\pntxta )}}{\*\pnseclvl8\pnlcltr\pnstart1\pnindent720\pnhang{\pntxtb (}{\pntxta )}}{\*\pnseclvl9\pnlcrm\pnstart1\pnindent720\pnhang{\pntxtb (}{\pntxta )}}\pard\plain 
+\ql \li0\ri0\nowidctlpar\pvpg\phpg\posx0\posy0\absh-1\absw5000\nowrap\faauto\rin0\lin0\itap0 \fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {\fs20          Ce fichier a \'e9t\'e9 cr\'e9\'e9
+ par Oracle Developer/2000 Reports. Veuillez afficher ce document en mode de Pr\'e9sentation page.
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5550\posy14828\absh-270\absw10980\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 23/04/02}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx540\posy14828\absh-270\absw4320\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft540\shptop14828\shpright11430\shpbottom14828\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz0\shplid1026{\sp{\sn shapeType}{\sv 20}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt0
+\dpline\dpptx0\dppty0\dpptx10890\dppty0\dpx540\dpy14828\dpxsize10890\dpysize0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f4\fs20\cf1 Centre national de la recherche scientifique}{\fs20 
+\par }\pard \qr \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx7050\posy14850\absh-270\absw4200\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Page 1/5}{\fs20  
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx727\posy5487\absh-270\absw4140\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft768\shptop10685\shpright11523\shpbottom13948\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz1\shplid1027{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt1\dprect\dpx768\dpy10685\dpxsize10755\dpysize3263
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\b\f6\fs20\cf1 1)THEMES DE RECHERCHE DEVELOPPES }{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx768\posy9830\absh-788\absw10598\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft701\shptop5757\shpright11546\shpbottom7737\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz2\shplid1028{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt2\dprect\dpx701\dpy5757\dpxsize10845\dpysize1980
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\b\f6\fs20\cf1 3) PUBLICATIONS DANS LES REVUES AVEC COMITE DE LECTURE ET OUVRAGES EDITES DANS}{\fs20  
+\par }{\b\f6\fs20\cf1 L'ANNEE (nombre, titres et r\'e9f\'e9rences les plus significatifs, parus ou \'e0 para\'eetre)  }{\fs20  
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx1964\posy3305\absh-270\absw2404\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft720\shptop1690\shpright11542\shpbottom4609\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz3\shplid1029{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt3\dprect\dpx720\dpy1690\dpxsize10822\dpysize2919
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f6\fs20\cf1 CR1}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx1964\posy2593\absh-270\absw2430\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 37 ans}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx8621\posy1851\absh-270\absw2340\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 PNC}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx1964\posy1851\absh-270\absw3214\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 CAMPAGNE}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx1964\posy2211\absh-270\absw3192\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Jean-Eric}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx8624\posy2571\absh-270\absw1864\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\sb41\nowidctlpar\pvpg\phpg\posx5099\posy677\absh-270\absw2404\faauto\rin0\lin0\itap0 {\b\fs20\cf1 FICHE DOCUMENTAIRE }{\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx5098\posy947\absh-240\absw2719\faauto\rin0\lin0\itap0 {\b\fs18\cf1 sur l'activit\'e9 des chercheurs }{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5587\posy1240\absh-270\absw1369\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 2001 - 2002}{\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx772\posy1847\absh-240\absw987\faauto\rin0\lin0\itap0 {\b\fs18\cf1 NOM}{\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx5362\posy2567\absh-240\absw2764\faauto\rin0\lin0\itap0 {\b\fs18\cf1 N\'b0 de TELEPHONE }{\fs18\cf1 01 64 46 8429}{\fs20 
+\par }\pard \ql \li0\ri0\sb51\nowidctlpar\pvpg\phpg\posx772\posy3266\absh-270\absw720\faauto\rin0\lin0\itap0 {\b\fs18\cf1 GRADE}{\fs20 
+\par }\pard \ql \li0\ri0\sb28\nowidctlpar\pvpg\phpg\posx5362\posy2230\absh-225\absw3304\faauto\rin0\lin0\itap0 {\b\fs18\cf1 SECTION(S) DU COMITE NATIONAL  }{\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx5362\posy1847\absh-240\absw2967\faauto\rin0\lin0\itap0 {\b\fs18\cf1 DEPARTEMENT SCIENTIFIQUE }{\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx772\posy2207\absh-240\absw1009\faauto\rin0\lin0\itap0 {\b\fs18\cf1 PRENOM}{\fs20 
+\par }\pard \ql \li0\ri0\sb51\nowidctlpar\pvpg\phpg\posx772\posy2590\absh-270\absw1099\faauto\rin0\lin0\itap0 {\b\fs18\cf1 AGE }{\fs20 
+\par }\pard \ql \li0\ri0\sb74\nowidctlpar\pvpg\phpg\posx813\posy4130\absh-328\absw10570\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 UMR8607, Laboratoire de l'acc\'e9l\'e9rateur lin\'e9aire, ORSAY, RICHARD Fran\'e7ois}{\fs20 
+\par }\pard \ql \li0\ri0\sb24\nowidctlpar\pvpg\phpg\posx789\posy3796\absh-228\absw2195\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 UNITE DE RECHERCHE}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx2937\posy3787\absh-240\absw5514\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 (code intitul\'e9, ville, directeur)}{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx741\posy6904\absh-542\absw10620\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Recherche de la d\'e9sint\'e9gration double b\'eata sans \'e9mission de neutrino (exp\'e9rience Nemo au}{\fs20  
+\par }{\f6\fs20\cf1 laboratoire souterrain de Modane) }{\fs20  
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx741\posy5824\absh-542\absw10620\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Recherche de l'apparition du neutrino TAU de l'exp\'e9rience OPERA au Laboratoire}{\fs20  
+\par }{\f6\fs20\cf1 Souterrain du Gran Sasso dans le faisceau de neutrino du CERN}{\fs20  
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx9206\posy4902\absh-270\absw1665\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft701\shptop4700\shpright11560\shpbottom5398\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz4\shplid1030{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt4\dprect\dpx701\dpy4700\dpxsize10859\dpysize698
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx6776\posy4925\absh-240\absw3085\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Ann\'e9e d'obtention : 1995 }{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx746\posy4925\absh-240\absw4680\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 HABILITATION A DIRIGER DES RECHERCHES  }{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx723\posy7850\absh-240\absw5595\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 2) POINTS FORTS DE VOS ACTIVITES DE RECHERCHE }{\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx5358\posy3274\absh-240\absw2640\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft723\shptop8097\shpright11542\shpbottom9650\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz5\shplid1031{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt5\dprect\dpx723\dpy8097\dpxsize10819\dpysize1553
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\b\fs18\cf1 DELEGATION DE L'UNITE }{\fs20 
+\par }\pard \ql \li0\ri0\sb18\nowidctlpar\pvpg\phpg\posx3530\posy182\absh-225\absw5580\faauto\rin0\lin0\itap0 {\fs20\cf1 CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE   }{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx8598\posy2211\absh-270\absw2340\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 3}{\fs20 
+\par }\pard \ql \li0\ri0\sb46\nowidctlpar\pvpg\phpg\posx8572\posy3264\absh-273\absw2899\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Ile-de-France Sud}{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx926\posy10820\absh-2925\absw10463\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 
+\par Status report on the OPERA experiment. 
+\par By OPERA Collaboration 
+\par CERN-SPSC-2001-025 (Aug 2001)
+\par 
+\par 
+\par Augier C. , Campagne J. E. , Errahmane K. , Jullian S. , Lalanne D. , Sarazin X. ,}{\fs20  
+\par }{\f6\fs20\cf1 Szklarz G. Influence of neutrons and \\gamma-rays in the Frejus underground laboratory}{\fs20  
+\par }{\f6\fs20\cf1 on the NEMO experiment. Nuclear Instruments and Methods in Physics Research A . 2001 ,}{\fs20  
+\par }{\f6\fs20\cf1 Vol. 457 , p. 487-498   [PUB] }{\fs20  
+\par 
+\par }{\f6\fs20 Chemical purification of molybdenum samples for the NEMO 3 experiment. 
+\par By NEMO Collaboration 
+\par Nucl.Instrum.Meth.A474:93-100,2001}{\fs20 .
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5583\posy4902\absh-270\absw765\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 oui}{\fs20 
+\par }\pard \ql \li0\ri0\nowidctlpar\pvpg\phpg\posx791\posy8187\absh-1373\absw10575\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 . Physique du neutrino
+\par . Reconstruction de traces dans des d\'e9tecteurs h\'e9t\'e9rog\'e8nes
+\par . Etude de PMT Multi-anodes et \'e9lectronique associ\'e9e
+\par . Gestion de software et programmation objet.
+\par }\pard \ql \li0\ri0\sb596\nowidctlpar\pvpg\phpg\posx791\posy8187\absh-1373\absw10575\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 
+\par }{\fs20 
+\par 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx926\posy13460\absh-240\absw10508\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\sb36\nowidctlpar\pvpg\phpg\posx746\posy7073\absh-253\absw10643\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx3490\posy2936\absh-270\absw7423\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\sb51\nowidctlpar\pvpg\phpg\posx741\posy2944\absh-270\absw4323\faauto\rin0\lin0\itap0 {\b\fs18\cf1 ADRESSE ELECTRONIQUE  }{\fs18\cf1 campagne@lal.in2p3.fr}{\fs20 
+\par }\pard \ql \li0\ri0\nowidctlpar\faauto\rin0\lin0\itap0 {\fs20 \sect }\sectd \linex0\sectdefaultcl \pard\plain \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5550\posy14828\absh-270\absw10980\faauto\rin0\lin0\itap0 
+\fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {\f6\fs20\cf1 23/04/02}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx540\posy14828\absh-270\absw4320\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft540\shptop14828\shpright11430\shpbottom14828\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz6\shplid1032{\sp{\sn shapeType}{\sv 20}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt6
+\dpline\dpptx0\dppty0\dpptx10890\dppty0\dpx540\dpy14828\dpxsize10890\dpysize0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f4\fs20\cf1 Centre national de la recherche scientifique}{\fs20 
+\par }\pard \qr \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx7050\posy14850\absh-270\absw4200\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Page 2/5}{\fs20  
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx678\posy10262\absh-1215\absw10575\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 6) ENCADREMENT D'AUTRES CHERCHEURS DANS L'ANNEE. }{\f6\fs20\cf1 Indiquez le nombre de directions, le}{\fs20  
+\par }{\f6\fs20\cf1 niveau de travail dirig\'e9, le pourcentage de participation \'e0 cet encadrement et s'il y a}{\fs20  
+\par }{\f6\fs20\cf1 eu sanction par un dipl\'f4me (dans l'affirmative le pr\'e9ciser).}{\fs20  
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx682\posy1802\absh-990\absw10774\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 4) PARTICIPATION A DES COLLOQUES.}{\f6\fs20\cf1 Pr\'e9cisez si vous \'eates intervenu en qualit\'e9 de}{\fs20  
+\par }{\f6\fs20\cf1 conf\'e9rencier invit\'e9, l'intitul\'e9 du ou des colloques et s'ils ont donn\'e9 lieu \'e0 des}{\fs20  
+\par }{\f6\fs20\cf1 actes.}{\fs20  
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx704\posy5762\absh-630\absw10774\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 5) SEJOURS DANS DES LABORATOIRES A l'ETRANGER OU MISSIONS SUR LE TERRAIN EFFECTUES DANS}{\fs20  
+\par }{\b\f6\fs20\cf1 L'ANNEE (dur\'e9e, dans quel cadre, programme...).}{\fs20  
+\par }\pard\plain \s15\ql \li0\ri0\nowidctlpar\pvpg\phpg\posx741\posy2944\absh-2279\absw10665\faauto\rin0\lin0\itap0 \fs20\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {
+\par . 2e Colloque Neutrino du 3e Mill\'e9naire, PCC Coll\'e8ge de France \endash  22 Janvier 2002\~:
+\par \'ab\~Les neutrinos atmosph\'e9riques:  quelles erreurs et comment sont-elles estim\'e9es\~\'bb J.E Campagne
+\par 
+\par }{\lang1024\langfe1024\noproof {\shp{\*\shpinst\shpleft682\shptop2860\shpright11533\shpbottom5493\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz7\shplid1033
+{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt7\dprect\dpx682\dpy2860\dpxsize10851\dpysize2633
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}
+{\shp{\*\shpinst\shpleft682\shptop6392\shpright11482\shpbottom9902\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz8\shplid1034{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt8\dprect\dpx682\dpy6392\dpxsize10800\dpysize3510
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}
+{\shp{\*\shpinst\shpleft682\shptop11432\shpright11516\shpbottom14447\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz9\shplid1035{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt9\dprect\dpx682\dpy11432\dpxsize10834\dpysize3015
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{. 1st International CMT Workshop LAL, Orsay February 28 - March 1 2002\~
+:                                                                                            \'ab\~Porting ALIROOT to CMT for Opera\~\'bb by J.E Campagne
+\par }\pard\plain \ql \li0\ri0\nowidctlpar\pvpg\phpg\posx741\posy2944\absh-2279\absw10665\faauto\rin0\lin0\itap0 \fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {\fs20 
+\par . 2}{\fs20\super nd}{\fs20  International Workshop on Nuclear Emulsion Techniques\~- 7-9 March 2002 (Nagoya Japon)
+\par }\pard \ql \li0\ri0\sb1136\nowidctlpar\pvpg\phpg\posx741\posy2944\absh-2279\absw10665\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\sb1541\nowidctlpar\pvpg\phpg\posx701\posy6482\absh-3263\absw10665\faauto\rin0\lin0\itap0 {\fs20 CERN, Gran Sasso, et  Japon\~: r\'e9unions de collaboration   
+\par }\pard \ql \li0\ri0\sb1328\nowidctlpar\pvpg\phpg\posx723\posy11500\absh-2835\absw10665\faauto\rin0\lin0\itap0 {\fs20 Encadrement de la th\'e8se de M. A. Cazes sur le d\'e9tecteur OPERA.
+\par }\pard \ql \li0\ri0\nowidctlpar\faauto\rin0\lin0\itap0 {\fs20 \sect }\sectd \linex0\sectdefaultcl \pard\plain \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5550\posy14828\absh-270\absw10980\faauto\rin0\lin0\itap0 
+\fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {\f6\fs20\cf1 23/04/02}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx540\posy14828\absh-270\absw4320\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft540\shptop14828\shpright11430\shpbottom14828\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz10\shplid1036{\sp{\sn shapeType}{\sv 20}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt10
+\dpline\dpptx0\dppty0\dpptx10890\dppty0\dpx540\dpy14828\dpxsize10890\dpysize0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f4\fs20\cf1 Centre national de la recherche scientifique}{\fs20 
+\par }\pard \qr \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx7050\posy14850\absh-270\absw4200\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Page 3/5}{\fs20  
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx682\posy1780\absh-240\absw4744\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 7)ENSEIGNEMENTS DISPENSES :}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx772\posy2140\absh-240\absw10572\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft701\shptop2140\shpright11482\shpbottom10420\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz11\shplid1037{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt11\dprect\dpx701\dpy2140\dpxsize10781\dpysize8280
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\b\f6\fs20\cf1 Etablissement:}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx772\posy4120\absh-240\absw10617\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 Discipline:}{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx772\posy6460\absh-240\absw10662\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 Niveau }{\f6\fs20\cf1 (1er, 2\'e8me, 3\'e8me cycle \'e0 l'exception d'encadrement de th\'e8ses):}{\fs20  
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx772\posy8890\absh-240\absw10617\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 Nature }{\f6\fs20\cf1 (CM, TD, TP) }{\b\f6\fs20\cf1 et volume }{\f6\fs20\cf1 (nombre annuel d'heures effectu\'e9es):}{\fs20 
+ 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx723\posy10825\absh-1148\absw10733\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 8) VALORISATION. }{\f6\fs20\cf1 Indiquez votre participation \'e0 des actes de valorisation.}{\fs20  
+\par }{\f6\fs20\cf1 Pr\'e9cisez notamment s'il s'agit de d\'e9p\'f4t de brevet ou de dossier technique dont vous \'eates}{\fs20  
+\par }{\f6\fs20\cf1 inventeur ou co-inventeur, de licence d'exploitation, de contrat de collaboration de}{\fs20  
+\par }{\f6\fs20\cf1 recherche ou d'activit\'e9 de consultant.}{\fs20  
+\par }\pard \ql \li0\ri0\sb495\nowidctlpar\pvpg\phpg\posx791\posy12062\absh-1170\absw10620\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft746\shptop12017\shpright11501\shpbottom13322\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz12\shplid1038{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt12\dprect\dpx746\dpy12017\dpxsize10755\dpysize1305
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\fs20 
+\par }\pard \ql \li0\ri0\nowidctlpar\faauto\rin0\lin0\itap0 {\fs20 \sect }\sectd \linex0\sectdefaultcl \pard\plain \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5550\posy14828\absh-270\absw10980\faauto\rin0\lin0\itap0 
+\fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {\f6\fs20\cf1 23/04/02}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx540\posy14828\absh-270\absw4320\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft540\shptop14828\shpright11430\shpbottom14828\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz13\shplid1039{\sp{\sn shapeType}{\sv 20}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt13
+\dpline\dpptx0\dppty0\dpptx10890\dppty0\dpx540\dpy14828\dpxsize10890\dpysize0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f4\fs20\cf1 Centre national de la recherche scientifique}{\fs20 
+\par }\pard \qr \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx7050\posy14850\absh-270\absw4200\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Page 4/5}{\fs20  
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx682\posy7765\absh-240\absw4800\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 11) DEMANDES PARTICULIERES ET MOBILITE. }{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx682\posy8035\absh-1598\absw10842\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Veuillez indiquer si vous avez effectu\'e9 une mobilit\'e9 dans les 12 derniers mois. Pr\'e9cisez}{\fs20  
+\par }{\f6\fs20\cf1 \'e9galement si vous souhaitez une mise \'e0 disposition ou un d\'e9tachement aupr\'e8s d'un organisme}{\fs20  
+\par }{\f6\fs20\cf1 ext\'e9rieur au CNRS; une prolongation de mise \'e0 disposition ou de d\'e9tachement; un changement}{\fs20  
+\par }{\f6\fs20\cf1 de section; un changement d'affectation; un rattachement \'e0 une commission}{\fs20  
+\par }{\f6\fs20\cf1 interdisciplinaire.}{\fs20  
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx772\posy11635\absh-240\absw10459\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft772\shptop9767\shpright11482\shpbottom14065\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz14\shplid1040{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt14\dprect\dpx772\dpy9767\dpxsize10710\dpysize4298
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f6\fs20\cf1 Observations du directeur de l'unit\'e9 de recherche:}{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx746\posy1712\absh-1348\absw10710\faauto\rin0\lin0\itap0 {\b\f6\fs20\cf1 9) DIFFUSION DE L'INFORMATION SCIENTIFIQUE ET TECHNIQUE. }{\f6\fs20\cf1 Pr\'e9cisez les modalit\'e9s de votre}{\fs20  
+
+\par }{\f6\fs20\cf1 intervention : publication d'articles dans des revues sp\'e9cialis\'e9es ou de vulgarisation,}{\fs20  
+\par }{\f6\fs20\cf1 participation \'e0 des expositions en qualit\'e9 d'animateur ou \'e0 des journ\'e9es "portes}{\fs20  
+\par }{\f6\fs20\cf1 ouvertes", organisation de colloques, co-production de films ou}{\fs20  
+\par }{\f6\fs20\cf1 contribution \'e0 l'alimentation d'une banque de donn\'e9es...}{\b\f6\fs20\cf1  }{\fs20  
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx701\posy4975\absh-1058\absw10733\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft746\shptop3175\shpright11456\shpbottom4345\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz15\shplid1041{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt15\dprect\dpx746\dpy3175\dpxsize10710\dpysize1170
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\b\f6\fs20\cf1 10) ADMINISTRATION DE LA RECHERCHE. }{\f6\fs20\cf1 Indiquez, si vous avez rempli des fonctions}{
+\fs20  
+\par }{\f6\fs20\cf1 d'administration de la recherche, la nature de ces fonctions ainsi que le cadre dans}{\fs20  
+\par }{\f6\fs20\cf1 lequel elles se sont exerc\'e9es.}{\fs20  
+\par }\pard \ql \li0\ri0\sb416\nowidctlpar\pvpg\phpg\posx836\posy3220\absh-1013\absw10530\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft746\shptop6122\shpright11456\shpbottom7607\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz16\shplid1042{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt16\dprect\dpx746\dpy6122\dpxsize10710\dpysize1485
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\fs20 Participation au film support \'e0 la th\'e8se de M. Jean-FrancoisTernay  sur l\rquote utilisation de l
+\rquote imagerie scientifique.
+\par }\pard \ql \li0\ri0\sb596\nowidctlpar\pvpg\phpg\posx813\posy6167\absh-1373\absw10575\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\sb686\nowidctlpar\pvpg\phpg\posx836\posy9857\absh-1553\absw10508\faauto\rin0\lin0\itap0 {\fs20 
+\par }\pard \ql \li0\ri0\nowidctlpar\faauto\rin0\lin0\itap0 {\fs20 \sect }\sectd \linex0\sectdefaultcl \pard\plain \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx5550\posy14828\absh-270\absw10980\faauto\rin0\lin0\itap0 
+\fs24\lang1036\langfe1036\cgrid\langnp1036\langfenp1036 {\f6\fs20\cf1 23/04/02}{\fs20 
+\par }\pard \ql \li0\ri0\sb45\nowidctlpar\pvpg\phpg\posx540\posy14828\absh-270\absw4320\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft540\shptop14828\shpright11430\shpbottom14828\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz17\shplid1043{\sp{\sn shapeType}{\sv 20}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt17
+\dpline\dpptx0\dppty0\dpptx10890\dppty0\dpx540\dpy14828\dpxsize10890\dpysize0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f4\fs20\cf1 Centre national de la recherche scientifique}{\fs20 
+\par }\pard \qr \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx7050\posy14850\absh-270\absw4200\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Page 5/5}{\fs20  
+\par }\pard \ql \li0\ri0\sb101\nowidctlpar\pvpg\phpg\posx794\posy1780\absh-383\absw10572\faauto\rin0\lin0\itap0 {\fs20\lang1024\langfe1024\noproof 
+{\shp{\*\shpinst\shpleft791\shptop1690\shpright11482\shpbottom4390\shpfhdr0\shpbxpage\shpbxignore\shpbypage\shpbyignore\shpwr3\shpwrk0\shpfblwtxt1\shpz18\shplid1044{\sp{\sn shapeType}{\sv 1}}{\sp{\sn fFlipH}{\sv 0}}{\sp{\sn fFlipV}{\sv 0}}
+{\sp{\sn fFilled}{\sv 0}}{\sp{\sn lineWidth}{\sv 0}}{\sp{\sn fShadow}{\sv 0}}{\sp{\sn posrelh}{\sv 1}}{\sp{\sn posrelv}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}
+{\sp{\sn fBehindDocument}{\sv 1}}{\sp{\sn fLayoutInCell}{\sv 0}}}{\shprslt{\*\do\dobxpage\dobypage\dodhgt18\dprect\dpx791\dpy1690\dpxsize10691\dpysize2700
+\dpfillfgcr255\dpfillfgcg255\dpfillfgcb255\dpfillbgcr255\dpfillbgcg255\dpfillbgcb255\dpfillpat0\dplinew0\dplinecor0\dplinecog0\dplinecob0}}}}{\f6\fs20\cf1 Avis du directeur de l'unit\'e9 de recherche : }{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx952\posy4930\absh-240\absw2629\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Fait \'e0}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx3832\posy4930\absh-240\absw2112\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 le}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx6442\posy4930\absh-240\absw2629\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Fait \'e0}{\fs20 
+\par }\pard \ql \li0\ri0\sb30\nowidctlpar\pvpg\phpg\posx9412\posy4930\absh-240\absw2044\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 le}{\fs20 
+\par }\pard \ql \li0\ri0\sb90\nowidctlpar\pvpg\phpg\posx952\posy5447\absh-360\absw2700\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Signature du Chercheur}{\fs20 
+\par }\pard \ql \li0\ri0\sl180\slmult0\nowidctlpar\pvpg\phpg\posx6712\posy5470\absh-720\absw3889\faauto\rin0\lin0\itap0 {\f6\fs20\cf1 Signature du Directeur de}{\fs20  
+\par }{\f6\fs20\cf1 l'unit\'e9 de recherche}{\fs20  
+\par }}
Index: Backup NB/rapport-archive_new/ra94-97.tex
===================================================================
--- Backup NB/rapport-archive_new/ra94-97.tex	(revision 451)
+++ Backup NB/rapport-archive_new/ra94-97.tex	(revision 451)
@@ -0,0 +1,163 @@
+\documentclass [12pt]{article}
+\usepackage{francais}
+\setlength {\textwidth}{14cm}
+\setlength {\textheight}{19cm}
+\renewcommand{\baselinestretch}{1.25}
+%\topmargin -1cm
+%\oddsidemargin -5pt
+%\evensidemargin -5pt
+\newcommand{\K}{\mbox{${}^{40}\mbox{K}$}}
+\newcommand{\Cs}{\mbox{${}^{137}\mbox{Cs}$}}
+\newcommand{\Co}{\mbox{${}^{60}\mbox{Co}$}}
+\newcommand{\Ca}{\mbox{${}^{48}\mbox{Ca}$}}
+\newcommand{\Mo}{\mbox{${}^{100}\mbox{Mo}$}}
+\newcommand{\Mob}{\mbox{${}^{96}\mbox{Mo}$}}
+\newcommand{\Zr}{\mbox{${}^{96}\mbox{Zr}$}}
+\newcommand{\Cd}{\mbox{${}^{116}\mbox{Cd}$}}
+\newcommand{\Pu}{\mbox{${}^{100}\mbox{Pu}$}}
+\newcommand{\Pub}{\mbox{${}^{244}\mbox{Pu}$}}
+\newcommand{\Tc}{\mbox{${}^{100}\mbox{Tc}$}}
+\newcommand{\Ru}{\mbox{${}^{100}\mbox{Ru}$}}
+\newcommand{\Tl}{\mbox{${}^{208}\mbox{Tl}$}}
+\newcommand{\Bi}{\mbox{${}^{214}\mbox{Bi}$}}
+\newcommand{\Te}{\mbox{${}^{128}\mbox{Te}$}}
+\newcommand{\Teb}{\mbox{${}^{130}\mbox{Te}$}}
+\newcommand{\Xe}{\mbox{${}^{136}\mbox{Xe}$}}
+\newcommand{\Xeb}{\mbox{${}^{134}\mbox{Xe}$}}
+\newcommand{\Ge}{\mbox{${}^{76}\mbox{Ge}$}}
+\newcommand{\Se}{\mbox{${}^{82}\mbox{Se}$}}
+\newcommand{\Kr}{\mbox{${}^{82}\mbox{Kr}$}}
+\newcommand{\Nd}{\mbox{${}^{150}\mbox{Nd}$}}
+\newcommand{\Sm}{\mbox{${}^{150}\mbox{Sm}$}}
+\newcommand{\Ur}{\mbox{${}^{238}\mbox{U}$}}
+\newcommand{\Sn}{\mbox{${}^{124}\mbox{Sn}$}}
+\newcommand{\Pd}{\mbox{${}^{110}\mbox{Pd}$}}
+% 
+%
+\begin{document}
+  \title{ {\bf
+   Rapport d'activit\'es pour les ann\'ees 1994-1997
+  } }\author{
+J.E. Campagne \\
+Laboratoire de l'Acc\'el\'erateur Lin\'eaire \\
+IN2P3-CNRS et Universit\'e Paris Sud \\
+B\^at. 200 - Centre d'Orsay - 91405 ORSAY CEDEX
+ } 
+  \maketitle
+  \vspace{3ex}
+%
+G.~Pichenot, dont j'\'etais le directeur de th\^ese, a soutenu en mai 1994 son
+analyse des donn\'ees du $\Mo$ prises avec le d\'etecteur NEMO-2. Nos efforts 
+d'une part pour rendre op\'erationnelle la r\'ejection du fond externe par
+une analyse de temps de vol et d'autre part pour reconstruire les 
+traces de tr\`es faible \'energie, ont permis la mise 
+en \'evidence d'un signal clair de double d\'esint\'egration b\^eta avec 
+neutrino d'environ
+1100 \'ev\'enements constituant la plus grande statistique jamais recueillie 
+sur cette
+r\'eaction. Ces r\'esultats ont fait l'objet de deux publications \cite{b48,b49}.
+
+L'analyse d\'evellop\'ee pour le $\Mo$ a \'et\'e utilis\'ee avec la m\^eme efficacit\'e
+pour les noyaux $\Cd$ \cite{b50,b51b} et $\Se$, $\Zr$ (en cours de publication).
+
+Tous ces noyaux seront \'etudi\'es de nouveaux avec de plus grande masse de produit et une 
+plus grande efficacit\'e avec le d\'etecteur NEMO-3. Bon nombre des tests effectu\'es
+avec NEMO-2 depuis les prises de donn\'ees avec le $\Cd$ (changement des photomultiplicateurs
+pour de nouvelles s\'eries 1000 fois moins radioactif en $\K$; changement de la taille
+des scintillateurs de 2~cm d'\'epaisseur \`a 10~cm; changement de configuration du blindage
+avec ou sans parafine; ``run'' neutron; etc) ont \'et\'e effectu\'e dans le but de valider 
+les choix pris lors du d\'ep\^ot de la proposition d'exp\'erience (fin 1993). 
+
+Durant cette m\^eme p\'eriode de 1995-1996, j'ai r\'edig\'e un m\'emoire d'habilitation 
+\cite{b51} qui passe en revue de mani\`ere assez approfondie les diff\'erences essentielles
+entre les neutrinos de Majorana (susceptible de produire la double d\'esint\'egration
+b\^eta sans neutrino) et les neutrinos de Dirac. La plus part des  
+domaines de la physique des neutrinos sont abord\'es~: origine des masses et des m\'elanges
+entre familles, interaction \'electrofaible,  
+m\'ecanisme de production,  propagation virtuelle ou r\'eelle, ph\'enom\`ene d'oscillation,
+double d\'esint\'egration b\^eta...
+J'en ai profit\'e pour en extraire une \'etude \cite{b52}  des limitations de 
+visibilit\'e des oscillations de neutrinos dans le cas d'un faisceau  
+issu de d\'esint\'egrations de pions en vol. Les tailles finies du d\'etecteur, de la cible,
+et de la longueur du tunnel de d\'esint\'egration des pions sont \`a la fois \`a 
+l'origine des oscillations et la cause de leurs limitations.
+
+Le d\'etecteur NEMO-3 est en construction actuellement, le LAL a en charge (entre autre) 
+le d\'etecteur de traces, constitu\'e d'environ 6000 cellules Geiger de 3~m de 
+long. Actuellement, un secteur entier 
+(1/20 de NEMO-3) est en test au LAL dans un caisson d\'edi\'e (possibilit\'e de faire 
+le vide pour acc\'el\'erer le remplissage en gaz). Je participe aux 
+tests qui devraient permettre dans un premier temps la
+validation du choix des fils anodique et cathodique, de la proc\'edure de tissage, 
+du choix de la proportion d'alcool dans l'h\'elium (temp\'erature du bain \`a pression atmosph\'erique), puis de l'\'electronique dans un deuxi\`eme temps... 
+Parall\`element \`a ces tests ``grandeur nature'', avec X. Sarazin nous mettons 
+sur pieds un petit banc de test pour faire une 
+premi\`ere estimation de la r\'esolution longitudinale de ces nouvelles cellules 
+Geiger. 
+Avec les fils de 1~m de NEMO-2, G. Pichenot et moi avions obtenu 5~mm; avec 
+des fils de 3~m de NEMO-3, la question est de savoir si on trouve la m\^eme 
+r\'esolution ou si elle se 
+d\'egrade et de combien. Le banc de test en question est une id\'ee int\'eressante de 
+X. Sarazin d'utiliser un laser UV pour faire de la double ionisation sur
+des impuret\'es contenues dans le gaz. En fait, pour le
+moment, nous avons certes obtenu un signal Geiger provenant d'un ph\'enom\`ene cr\'ee par le 
+laser, mais il semble que le m\'ecanisme \`a l'origine soit plut\^ot \`a rechercher du 
+c\^ot\'e  des fils cathodiques. Cette mesure de r\'esolution longitudinale est cruciale pour
+la suite car, le d\'etecteur NEMO-3 se servira exclusivement de cette coordonn\'ee pour
+l'ajustement des traces dans la direction parall\`ele aux fils, 
+contrairement \`a NEMO-2 o\`u les plans 
+de fils \'etaient alternativement verticaux et horizontaux et donc pratiquement seule 
+la coordonn\'ee transverse 10 fois plus pr\'ecise \'etait utile. Il est clair que de toute
+fa\c con un autre banc de test utilisant les rayons cosmiques sera mis en \oe uvre
+pour mesurer les r\'esolutions
+transverse et longitudinale avec pr\'ecision. 
+Pour cel\`a il faut remettre sur pieds
+une partie de l'acquisition de NEMO-2 que je connais parfaitement et pouvoir disposer d'une partie de l'\'electronique de NEMO-3. 
+
+Le Slow Control de NEMO-3 devra \^etre plus soign\'e que celui de NEMO-2, 
+surtout que le 
+nombre de cellule Geiger et de PM \`a surveiller sera au moins 10 fois plus grand.
+D'autre part il faut garder \`a l'esprit que durant la phase de NEMO-2 personne
+n'est all\'e en shift, et cette politique doit \^etre gard\'ee durant la
+prise de donn\'ee de NEMO-3. C'est pour
+cette raison que j'ai commenc\'e \`a utiliser un syst\`eme de surveillance 
+mettant en jeu plusieurs machines UNIX (m\'ecanisme de client-serveur)
+et utilisant une programmation par r\'egles qui permet d'avoir une grande 
+souplesse d'\'evolution de l'expertise. En utilisant
+un logiciel (CLIPS) de syst\`eme expert de la NASA et un langage de script 
+interpr\'et\'e (Tcl/Tk) qui permet des interfaces ais\'ees avec les langages 
+de shell UNIX, 
+et de programmation C, une premi\`ere maquette a pu \^etre op\'erationnelle
+entre plusieurs machines UNIX (OSF, HP, RS). J'attend \`a pr\'esent l'achat par la 
+collaboration de son mat\'eriel 
+d'acquisition pour pouvoir valider les choix actuel d'architecture et 
+\'etendre la base
+de donn\'ee de r\'egles pour des cas concrets (ex: surveillance du monitorage de la HT des
+cellules Geiger en fonction de la pression ambiante et de la temp\'erature du bain d'alcool).
+
+Enfin, la double d\'esint\'egration b\^eta sans neutrino n'est pas mon seul centre 
+d'int\'er\^et dans la physique du neutrino, et j'observe d'un oeil tr\`es attentif avec 
+quelque  coll\`egues de Paris 6\&7, de Saclay et du LAPP, les n\'egociations au CERN en vue de 
+la continuation du programme d'oscillation de neutrinos \`a l'horizon 2000.
+\begin{thebibliography}{99}
+\bibitem{b47}      NEMO-3: a detector to investigate the neutrino mass in the 0.1~eV range. 
+                    D. Dassie et al., 
+                    contributed paper to NEUTRINO 94.
+\bibitem{b48}       R. Arnold et al., Performances of a prototype tracking detector for double
+                    beta decay measurements. {\bf Nucl. Inst. and Meth. A354} (1995) 338.
+\bibitem{b49}       D. Dassie et al., Two neutrino double beta decay measurement of ${}^{100}{\rm Mo}$.
+                    LAL-94-46, {\bf Phys. Rev. D51} (1995) 2090-2100.
+\bibitem{b50}       R. Arnold et al., Observation of two neutrino double beta decay of ${}^{116}{\rm Cd}$
+                    with the tracking detector NEMO 2, JEPT Letters {\bf 61}, No~3 (1995) 168,Pisma Zh.Eksp.Teor.Fiz.61 (1995) 168-171.
+\bibitem{b51}       J.E Campagne, Effets de la nature de Dirac et de Majorana, ainsi que de la masse,
+                    sur le comportement du neutrino (habilitation). LAL-95-23.
+
+\bibitem{b51b}	R. Arnold et al., Double-$\beta$ decay of ${}^{116}\mathrm{Cd}$, 
+	{\bf Z. Phys. C72} (1996) 239-247.
+
+\bibitem{b51c} I. Kisel et al., Cellular automaton and elastic net for event reconstruction
+	in the NEMO-2 experiment, {\bf Nucl. Inst. and Meth. A387} (1997) 433-442.	
+
+\bibitem{b52}  J.E Campagne, Neutrino Oscillations From Pion Decay In Flight. LAL-97-03, {\bf Phys. Lett. B400} (1997) 135-144.
+\end{thebibliography}
+\end{document}
